﻿
         /*项目加载中...设置标签加载状态 z-index:111111;*/
         .loadbox-bg{display:block;width:100%;height:100%;position:fixed;top:0px;bottom:0px;left:0px;right:0px; background-color:rgba(0,0,0,0.66); border-radius:0%; z-index:111111;}
         .loadbox-bg>.loadlogo{position: absolute; width:25vw;height:25vw; max-width:160px; max-height:160px; top:50%;left:50%; transform:translate(-50%,-50%); background:rgba(255,255,255,0.1); border-radius:50%; }
         .loadbox-bg>.loadlogo img{position: absolute; top:50%;left:50%; max-width:100%; max-height:100%; transform:translate(-50%,-50%);border-radius:50%;}
         .loadbox-bg>.loadProgress{position: absolute; top:50%;left:50%; transform:translate(-50%,-50%); color:#fff; }
         /*项目边缘转圈加载中...效果*/
         @-webkit-keyframes loading-circleBounceDelay {0%, 80%, 100% { -webkit-transform: scale(0); transform: scale(0); }40% { -webkit-transform: scale(1);transform: scale(1); } }
         @keyframes loading-circleBounceDelay { 0%, 80%, 100% { -webkit-transform: scale(0); transform: scale(0); } 40% { -webkit-transform: scale(1);  transform: scale(1); } }
         .loading-circle {position: relative; top:50%;left:50%;width:150%;height:150%; transform:translate(-50%,-50%); margin:auto; z-index: 1100000010; }
         .loading-circle .loading-child { width: 100%; height: 100%; position: absolute;left: 0;top: 0; }
         .loading-circle .loading-child:before {content: '';display: block; margin: 0 auto;width: 15%;height: 15%; background-color:rgba(0,0,0,0.33); border-radius: 100%; -webkit-animation: loading-circleBounceDelay 1.2s infinite ease-in-out both;animation: loading-circleBounceDelay 1.2s infinite ease-in-out both; }
         .loading-circle .loading-circle2 {-webkit-transform: rotate(30deg);-ms-transform: rotate(30deg);transform: rotate(30deg); }
         .loading-circle .loading-circle3 { -webkit-transform: rotate(60deg); -ms-transform: rotate(60deg); transform: rotate(60deg); }
         .loading-circle .loading-circle4 {-webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
         .loading-circle .loading-circle5 { -webkit-transform: rotate(120deg);-ms-transform: rotate(120deg); transform: rotate(120deg); }
         .loading-circle .loading-circle6 { -webkit-transform: rotate(150deg); -ms-transform: rotate(150deg); transform: rotate(150deg); }
         .loading-circle .loading-circle7 { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
         .loading-circle .loading-circle8 {-webkit-transform: rotate(210deg); -ms-transform: rotate(210deg); transform: rotate(210deg); }
         .loading-circle .loading-circle9 {-webkit-transform: rotate(240deg); -ms-transform: rotate(240deg); transform: rotate(240deg); }
         .loading-circle .loading-circle10 { -webkit-transform: rotate(270deg); -ms-transform: rotate(270deg); transform: rotate(270deg); }
         .loading-circle .loading-circle11 {-webkit-transform: rotate(300deg);-ms-transform: rotate(300deg); transform: rotate(300deg); }
         .loading-circle .loading-circle12 { -webkit-transform: rotate(330deg); -ms-transform: rotate(330deg); transform: rotate(330deg); }
         .loading-circle .loading-circle2:before {-webkit-animation-delay: -1.1s; animation-delay: -1.1s; }
         .loading-circle .loading-circle3:before { -webkit-animation-delay: -1s; animation-delay: -1s; }
         .loading-circle .loading-circle4:before { -webkit-animation-delay: -0.9s; animation-delay: -0.9s; }
         .loading-circle .loading-circle5:before { -webkit-animation-delay: -0.8s; animation-delay: -0.8s; }
         .loading-circle .loading-circle6:before { -webkit-animation-delay: -0.7s; animation-delay: -0.7s; }
         .loading-circle .loading-circle7:before { -webkit-animation-delay: -0.6s; animation-delay: -0.6s; }
         .loading-circle .loading-circle8:before { -webkit-animation-delay: -0.5s;animation-delay: -0.5s; }
         .loading-circle .loading-circle9:before { -webkit-animation-delay: -0.4s; animation-delay: -0.4s; }
         .loading-circle .loading-circle10:before { -webkit-animation-delay: -0.3s;animation-delay: -0.3s; }
         .loading-circle .loading-circle11:before { -webkit-animation-delay: -0.2s;  animation-delay: -0.2s; }
         .loading-circle .loading-circle12:before { -webkit-animation-delay: -0.1s; animation-delay: -0.1s; }

         /* 隐藏控件或标签 */
         .hidden{ display:none; width:0px;height:0px; margin: 0px; padding: 0px; outline: 0px; border: 0px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; background-color: transparent; background-image:none; -webkit-transition:font-size 0.2s ease-out;-moz-transition:font-size 0.2s ease-out;-o-transition:font-size 0.2s ease-out; transition:font-size 0.2s ease-out; -webkit-tap-highlight-color: rgba(0,0,0,0); visibility:hidden; overflow:hidden; opacity:0; filter:alpha(opacity=0);z-index:-999; }
         /* 设置echarts默认值 */         
         canvas.echarts { user-select:none; -moz-user-select: none; -webkit-user-select: none; -ms-user-select: none; }
         /* 水平镜像翻转 */
        .mirror-rotate-horizontal {  -moz-transform:scaleX(-1); -webkit-transform:scaleX(-1); -o-transform:scaleX(-1); transform:scaleX(-1); /*兼容IE*/ filter:FlipH; }
         /* 垂直镜像翻转 */
        .mirror-rotate-vertical {  -moz-transform:scaleY(-1); -webkit-transform:scaleY(-1); -o-transform:scaleY(-1); transform:scaleY(-1); /*兼容IE*/ filter:FlipV; }






























































